Affected packages

Packages affected by python3-jinja2 upgrade from 3.1.2-5.fc39 to 3.1.2-6.fc40 (in Fedora Rawhide)
Package Current state Build Distance Build time
ghc9.0 build 2 2 months ago
biboumi build 3 2 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by python3-jinja2 upgrade from 3.1.2-5.fc39 to 3.1.2-6.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.